Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002523KdenliveMLTpublic2012-02-18 14:522012-05-15 10:58
Reporterlxvidcut 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformcorei7 mobilityOSOpen SuseOS Version12.1 64 Bit
Product VersionRecent git 
Target VersionFixed in Version0.9 
Summary0002523: new MLT 0.7.8 crash segfault at end of every rendering job
Descriptioncurrent melt 0.7.8 is crashing again at end of rendering job.
I don't think this is a duplicate because of recent versions.
This is my first bug report ever...

all built from source into opt home dir.
kdenlive 0.8.2-273 git master 4.Feb
mlt 0.7.8 released package
ffmpeg git checkout n0.10
x264 stable 4. Feb

see gdb output in bug.txt

last week I had a stable environment with
mlt 0000004:0000006 days before 0.7.8 release
ffmpeg 0.9.1 release
but to get mlt 0.7.8 release compiled without errors I have to use the more recent ffmpeg builds

same happens with ffmpeg master
Steps To Reproducejust render something to x264
I did it via command line
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Filestxt file icon bug.txt [^] (3,053 bytes) 2012-02-18 14:52 [Show Content]

- Relationships

-  Notes
(0007894)
lxvidcut (reporter)
2012-02-18 15:00

sorry, kdenlive 0.8.2-273 git master is from today 18. Feb and not 4. Feb as posted on top
(0007903)
lxvidcut (reporter)
2012-02-25 23:30

This issue is fixed now.
23.02.2012: fix segfault on stop in avformat consumer
Thanks!

- Issue History
Date Modified Username Field Change
2012-02-18 14:52 lxvidcut New Issue
2012-02-18 14:52 lxvidcut File Added: bug.txt
2012-02-18 15:00 lxvidcut Note Added: 0007894
2012-02-25 23:30 lxvidcut Note Added: 0007903
2012-02-26 11:33 j-b-m Status new => resolved
2012-02-26 11:33 j-b-m Fixed in Version => Recent git
2012-02-26 11:33 j-b-m Resolution open => fixed
2012-02-26 11:33 j-b-m Assigned To => j-b-m
2012-05-15 10:57 j-b-m Fixed in Version Recent git => 0.9
2012-05-15 10:58 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker